View Bug Details

IDProjectCategoryView StatusLast Update
0000643DCP-o-matic[All Projects] Bugspublic2015-11-28 00:33
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000643: Windows installer on 64-bit mentions Program Files (x86) but installs into Program Files
DescriptionSo the install is right but the installer's mention of x86 is wrong.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000705 resolvedcarl Windows installer does not respect choice to install on a different disk 

Activities

carl

2015-11-28 00:33

administrator   ~0001018

Should be fixed by 4e67c8bd53d7e5a733a4978819d4a11b1e62e9f4

Bug History

Date Modified Username Field Change
2015-07-21 23:03 carl New Bug
2015-07-27 15:01 carl Status new => confirmed
2015-08-27 15:56 carl Target Version => 2.x
2015-11-10 09:07 carl Relationship added related to 0000705
2015-11-28 00:33 carl Note Added: 0001018
2015-11-28 00:33 carl Status confirmed => resolved
2015-11-28 00:33 carl Resolution open => fixed
2015-11-28 00:33 carl Assigned To => carl